{% extends 'base.html' %}
{% block title %} Login {% endblock %}
{% block content %}
        <div class="container col-xs-12">
            <div id="login-form" class="lf_container">
                <form method="post" class="login-form">
                    {% csrf_token %}
                    <span class="top-text">Login</span>
                    <input type="text" name="username" class="login-user" placeholder="Username">
                    <input type="password" name="password" class="login-password" placeholder="Password">
                    <input type="submit" class="login-submit" value="Login">
                </form>
            </div>
        </div>
{% endblock %}